AMP – Pagebuilder Compatibility

AMP – Pagebuilder Compatibility

- V1.9.63

AMP - Pagebuilder Compatibility, is a premium addon wordpress plugin for the external product "AMP for WP - Accelerated Mobile Pages".

This is an AMP Compatibility extension for Pagebuilder like Divi, WpBakery and Elementor Pagebuilder. The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor & WP Bakery. It will support the default modules as well as the custom modules created by 3rd party themes or plugins. More page builder will be supported in the future that will include: Breezy Beaver Builder Fusion Builder ThriveLeads Cornerstone Avia Page ...
Read The Full Description Here

This is an AMP Compatibility extension for Pagebuilder like Divi, WpBakery and Elementor Pagebuilder.

The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor & WP Bakery.

It will support the default modules as well as the custom modules created by 3rd party themes or plugins. More page builder will be supported in the future that will include:

  • Breezy
  • Beaver Builder
  • Fusion Builder
  • ThriveLeads
  • Cornerstone
  • Avia Page Builder
  • Tag Div Composer
  • SiteOrigin

Documentation: AMP - Pagebuilder Compatibility Nulled

Requirements

General Installation/Update Instructions

Nulled Status

  • These nulling details are restricted to the customers/members only.

Changelog: AMP - Pagebuilder Compatibility Nulled - Version 1.9.63

= 1.9.63 (05 March 2021) =
* Feature Added: =
* Added Support of Countdown Module - Elementor
* Bugs Fixed: =
* Resolved the PHP Fatal Error: Class 'UX_builder_For_Amp' not found - FlastSome( UX Builder )
* Resolved the issue of CSS Breaking in layout - Avada
* Resolved the issue of AMP Slides not working properly - Elementor

= 1.9.62 (26 February 2021) =

More Info at the Developer's website: AMP - Pagebuilder Compatibility Nulled

Here is the external link to the developer's website:

https://ampforwp.com/amp-pagebuilder-compatibility/

Support: AMP - Pagebuilder Compatibility Nulled

You need to be a customer to create a support request for this product